# Retrieve a 3DS Authentication

This endpoint retrieves a 3DS Authentication.

## Request

```curl
curl https://api.stripe.com/v1/three_d_secure/authentications/tdsa_1Qqya0JM0r9zBvr4NYvKScn2 \
  -u "<<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-10-28.endive"
```

### Response

```json
{
  "id": "tdsa_1Qqya0JM0r9zBvr4NYvKScn2",
  "object": "three_d_secure.authentication",
  "acquirer_details": {
    "acquirer_bin": "424242",
    "acquirer_merchant_id": "050661454304761",
    "requestor_id": "V0000000001234"
  },
  "amount": 1000,
  "channel": {
    "browser": {
      "accept_header": "Accept:  *.*;",
      "color_depth": 24,
      "ip_address": "1.12.123.255",
      "java_enabled": false,
      "javascript_enabled": true,
      "language": "en-US",
      "screen_height": 756,
      "screen_width": 1528,
      "timezone_offset": 0,
      "user_agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36"
    },
    "type": "browser"
  },
  "currency": "eur",
  "directory_server": "visa",
  "flow_preference": {
    "type": "frictionless"
  },
  "livemode": false,
  "message_category": "payment_authentication",
  "outcome": "attempt_acknowledged",
  "payment_method": "pm_1Qqya0JM0r9zBvr4o2W2J7GU",
  "status": "succeeded"
}
```

## Parameters

- `id` (string, required)
  Unique identifier for the object.

## Returns

Returns a 3DS Authentication object.
